Subject: WG Last Call on draft-ietf-usefor-usefor-08 has expired

From: Harald Alvestrand <[email-masked]>
Date: Fri, 09 Jun 2006 16:06:05 +0200

This is just to note that the 2-week timer for the WG Last Call has expired.

The chairs will attempt to pull together a summary of opinions stated, 
and suggest some next steps.

                Harald